» Ubuntu » Paketit

Error

two or more packages specified (mail-expire quantal)